Subject: (urth) Gene Wolfe's literary portrait of Neil Armstrong

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Sun, 26 Aug 2012 21:02:49 +0000

I thought you folks would appreciate being reminded that Wolfe actually
composed his own tribute to Neil Armstrong back in 1980:

http://silkandhornheresy.blogspot.co.uk/2012/08/this-warrior-of-dead-world-gene-wolfes.html

While I'm at it, does this reminiscence from Armstrong not sound rather
Wolfean?

"It suddenly struck me that that tiny pea, pretty and blue, was the Earth.
I put up my thumb and shut one eye, and my thumb blotted out the planet
Earth. I didn't feel like a giant. I felt very, very small." (Neil
Armstrong)

*URTHRISE:*

-DOJP
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20120826/a9993443/attachment.htm>